﻿


h1 {
    text-align: center;
    margin: 60px auto 20px auto;
    display: block;

}
.grid-container {

    max-width:800px;
}

.TekstUitlijnen {
    text-align:justify;
}

.TekstUitlijnenMidden {

    text-align:center;
    justify-content:center;
}


.KnoppenOverMezelf .knoplink-contact {
    background: var(--ButtonAchtergrondColor);
    color: var(--ButtonVoorgrondColor);
}

.KnoppenOverMezelf .knoplink {
    font-size: 18px;
    width: 180px !important;
    border-radius:5px;
    height:36px;
    text-align: center;
    text-decoration: none;
    display:inline-block;
}

.KnoppenOverMezelf .knoplink-whatsapp {
    padding: 8px;
    background: #53d559;
    color: white;
    margin-bottom:10px;
    margin-top:30px;
}

.woordwhatsapp {
    font-family: Calibri,"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
}

.woordcontacteermij {

    margin-top:5px;
}


body {
    background-color: #f8f9fa;
}


#MenuHorizontal {
    background-color: white;
}

.alinea {
    margin-bottom:20px;
}

img {
    width:auto;
    height:auto;
    text-align: center;
    border-radius: 8px;
    margin-bottom: 30px;
}